.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ca15f7be-0e51-6bc3-ce18-f86f04267722 {
background-color: rgb(255, 255, 255) !important;
width: 100% !important;
}
.lfr-layout-structure-item-ca15f7be-0e51-6bc3-ce18-f86f04267722 > div {
  width: 100%;
}.lfr-layout-structure-item-a0dafafc-f19f-12b0-b6aa-f03873f4538e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0dafafc-f19f-12b0-b6aa-f03873f4538e) !important;
}
